div#page {
    position: relative;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
/*body{background-color:LightBlue;overflow:scroll;*/
body {
    background: #ADD8E6 url( ../../imgs/stmary-prayforus.jpg );
    margin: 0;
    overflow: scroll;
}
p {
    font-weight: bold;
}

